package com.mx.dla.dda.catalogos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class IndicadorDTO extends BaseDTO {

	private static final long serialVersionUID = 2664999961501555228L;

	private String claveIva;
	private String descripcion;
	private Integer orden;

	public String getClaveIva() {
		return claveIva;
	}

	public void setClaveIva(String claveIva) {
		this.claveIva = claveIva;
	}

	public String getDescripcion() {
		return descripcion;
	}

	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}

	public Integer getOrden() {
		return orden;
	}

	public void setOrden(Integer orden) {
		this.orden = orden;
	}

}
